Rated 2 out of 5 stars

You had a fantastic tool until you required java. For what functionality? Your product was awesome before java. It simply worked perfectly. Now it still may work but you opened up your user base to all sorts of nasty zero day attacks by requiring java. I personally uninstalled java from my machine after research the exploit potential months ago. Can you please post a version the does NOT require Java. I downloaded the older version of your software which is fantastic. It must have an auto update built in because on reboot it updates to the latest from Version 3.3.2.

So to be clear Version 3.3.2. = 5 stars. The new version 1 to 2 stars solely because of the java requirement. Take Java out I will give you 5 stars.

If you don't believe me google java exploit.

"Apple Breached by Facebook Hackers Using Java Exploit"

http://threatpost.com/en_us/blogs/apple-breached-facebook-hackers-using-java-exploit-021913

"Warning: Java Exploit Potentially Affecting More Than 850 Million Computers"


http://mashable.com/2013/01/13/java-exploit/

This review is for a previous version of the add-on (4.3). 

Hi i am in the process of converting Java listener to c++.


In the mean time, If you want to stay with the older version you can always use legacy edition (https://addons.mozilla.org/en-US/firefox/addon/clip-to-onenote-legacy-edition/). Link is also available in the description.

Thanks